<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Neko Project II</name>
  <coder>Neko Project II Team</coder>
  <version> r6388872</version>
  <release_date>20200811223326</release_date>
  <short_description>RetroArch</short_description>
-e   <long_description>NEC - PC-98 (Neko Project II)

System: PC-98
License: </long_description>
  <category>emu</category>
  <url>https://github.com/libretro</url>
</app>
